0

php 5.3!=myfriend

Posted by grant on March 23, 2010 in Uncategorized |

ugh.. running fedora core 12 and the default is php is 5.3.1 , but anytime I use that, both the wordpress blogs on my site, and the freepbx stop working and the core file just says
Core was generated by `/usr/sbin/httpd’.
Program terminated with signal 11, Segmentation fault.
#0 zend_hash_exists (ht=0x0, arKey=0x7fd89cb5d210 “username”, nKeyLength=9) at /usr/src/debug/php-5.3.1/Zend/zend_hash.c:932
932 p = ht->arBuckets[nIndex];

uuugh if anyone sees this, and has ideas.. I am all ears.. 😐

Tags:

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Copyright © 2008-2022 Site Blog All rights reserved.
This site is using the Desk Mess Mirrored theme, v2.5, from BuyNowShop.com.